body{background-color:#444;background:url(https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/bnr/bgimg/bg.png) no-repeat;margin:0px 8px 8px 8px;}
header{text-align:center;font-family:Arial,Helvetica,sans-serif;margin:auto;}
#shdw{box-shadow:1px 1.5px #333;margin:auto;border:1px solid #101010;border-radius:0px 0px 28px 28px;width:80%;background-color:#333;}
#shdw2{background-color:#444;box-shadow:1px 1.5px #333;margin:auto;width:80%;border:1px solid #101010;}
#shdw3{background-color:#444;box-shadow:1px 1.5px #333;margin:auto;width:auto;border:1px solid #101010;text-align:center-left;}
#bnrbg{background:url(https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/bnr/bgimg/ssg-wm.png) no-repeat;height:48px;width:420px;}
#tmptxt{text-align:center;}
#nvbtn{height:20px;width:20px;}
#gtxt{color:#000;}
#ftxt{text-align:center;color:#555;}
#gtm{height:0;width:0;display:none;visibility:hidden;}
div.cntr{padding:15px 0px;border:1px solid #dedede;margin:auto;background:url(https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/bnr/bgimg/white_brick_wall_4k.png) no-repeat;}
#nvbr{border-radius:0px 0px 28px 28px;margin:auto;text-align:center;overflow:hidden;background-color:#333;font-family:Arial,Helvetica,sans-serif;}
#nvbr a{float:left;font-size:12px;color:#dedede;text-align:center;padding:12px 14px;text-decoration:none;}
#drpdwn{float:left;overflow:hidden;}
#drpdwn #drpbtn{cursor:pointer;font-size:16px;border:none;outline:none;color:#dedede;padding:14px 16px;background-color:inherit;font-family:inherit;margin:0;}
#nvbr a:hover,#drpdwn:hover .drpbtn,#drpbtn:focus{background-color:#1e1e1e;color:#aaa;}
#drpdwn-cntnt {display:none;position:absolute;background-color:#f9f9f9;min-width:160px;box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);z-index:1;}
#drpdwn-cntnt a{float:none;color:#dededede;padding:12px 916px;text-decoration:none;display:block;text-align:left;}
#drpdwn-cntnt a:hover{background-color:#eee;color:#fefefe;}
#shw{display:block;}
section{text-align:center;float:left;width:50%;height:80%;background-color:#444;}
a{text-decoration:none;text-align:center;}
p{width:auto;}
article{text-align:center;float:right;width:50%;height:80%;background-color:#444;}
footer{text-align:center;}
code{background-color:#555;border-radius:8px;font-size:12px;}
